.spotlight-child-block
{
  clear: both;
}

.example-container {
  clear: both;
  padding: 10px;
  font-size: 14px;
  font-family: GothamNarrow-Book;
}

.example-container a {
  text-decoration: none;
  color: #313131;
}

.example-container strong {
  font-family: GothamNarrow-Book;
  font-weight: 700;
}


.caption {
  font-style: italic;
  color: BlueViolet;
  margin-top: 40px;
}
.caption-subhead {
  font-style: normal;
  font-weight: bold;
}
.image-example {
  float: left;
  background-color: #555555;
  text-align:center;
  color: #FFFFFF;
  margin: 5px 20px 10px 0;
}

.image-example img {
    
    max-height: 150px;
}

.hyphenate {
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
  font-size: 14px;
}

.hyphenate strong
{

}

.example-block
{
  margin-bottom: 0px; 
}

/* eget */ 

.scroll-bar
{
 /* max-height: 432px; 
  overflow-y: auto */
}

.menu
{
  display: inline-block;
}

.searchbox_menu
{
  float:right;
  min-width: 300px;
  display: inline-block;
  padding-right: 20px;
  padding-top: 10px;
}

#addgamebutton:active {
    background-color:black;
}

.comment-solid, .comment-regular, .comment-medical-solid, .comment-dots-solid {
  display: block;
  text-indent: -9999px;
  width: 24px;
  height: 20px;
  background: url(../fonts/comment-solid.svg);
  padding: 5px;
  background-repeat: no-repeat;
}

.comment-medical-solid {
  background: url(../fonts/comment-medical-solid.svg);
}

.comment-dots-solid {
  background: url(../fonts/comment-dots-solid.svg);
}

.comment-regular {
  background: url(../fonts/comment-regular.svg);
}

/* old */

.modal{
    position                : absolute;
    top                     : 10%;
    right                   : 0;
    left                    : 0;
    margin                  : auto;
    width                   : 310px;
    display: inline; !important;
}


.footer__input, .footer__submit, .footer__textarea {

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    width: 100%;
    display: block;
    height: 60px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: color 0.2s ease-in-out, background 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out, background 0.2s ease-in-out;
    transition: color 0.2s ease-in-out, background 0.2s ease-in-out;
    border-radius: 15px;
    padding: 10px;

}

.footer__textarea {

    padding-top: 20px;
    margin: 20px 0;
    height: 160px;

}

.footer__submit {

  background: #6c0;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    border: 0;
    padding: 0;
    text-transform: uppercase;
    outline: none;
}

.contact{
  width: 400px;
}

.footer__thankyou {

    padding-top: 20px;
    margin: 20px 0;
    height: 160px;
    display: none;
    color: #fff;

}


/*  link site */


.linktable
{
  margin-bottom: 30px;
}

.linktable td
{
  padding: 5px;
}


/*  General CSS Section
--------------------------------------------*/
@font-face {
  font-family: MyriadPro-Regular;
  src: url(../fonts/MyriadPro-Regular.otf);
}
@font-face {
  font-family: GothamNarrow-BookItalic;
  src: url(../fonts/GothamNarrow-BookItalic.otf);
}
@font-face {
  font-family: GothamNarrow-Book;
  src: url(../fonts/GothamNarrow-Book.otf);
}
@font-face {
  font-family: GothamNarrowMedium;
  src: url(../fonts/GothamNarrowMedium.otf);
}
.myriadpro-bold {
  font-family: MyriadPro-Regular, sans-serif;
}
.gothamnarrow-bookitalic {
  font-family: GothamNarrow-BookItalic, sans-serif;
}
.gothamnarrow-book {
  font-family: GothamNarrow-Book, sans-serif;
}
.gothamnarrow-medium {
  font-family: GothamNarrowMedium, sans-serif;
}
body {
  font-family: GothamNarrow-Book, sans-serif;
}
img {
  max-width: 100%;
}
li {
  list-style: none;
}
.form-control::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-family: GothamNarrow-Book, sans-serif;
}
.form-control::-moz-placeholder {
  /* Firefox 19+ */
  font-family: GothamNarrow-Book, sans-serif;
}
.form-control:-ms-input-placeholder {
  /* IE 10+ */
  font-family: GothamNarrow-Book, sans-serif;
}
.form-control:-moz-placeholder {
  /* Firefox 18- */
  font-family: GothamNarrow-Book, sans-serif;
}
.text-green {
  color: #66cc00;
}
.text-grey {
  color: #acacac;
}
.bg-grey {
  background-color: #f7f7f7;
}
.bg-green {
  background-color: #66cc00;
}
.bg-black {
  background-color: #313131;
}
.bg-yellow {
  background-color: #ffea47;
}
.bg-red {
  background-color: #b80718;
}
#main {
  
  background: #eee;
}
.bg-image {
  
  background: #eee;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: GothamNarrowMedium, sans-serif;
}
ul li {
  margin-bottom: 5px;
}
.list-spacing {
  margin-bottom: 15px;
}
/*  Menu Section
--------------------------------------------*/
#search-top-menu {
  border-radius: 0 4px 4px 0;
}
.pointer {
  cursor: pointer;
}
.border-bottom-green {
  border-bottom: 3px solid #66cc00;
}
.border-bottom-black {
  border-bottom: 3px solid #000;
}
.player-detail-table td {
  padding: 5px 0;
}
.tab-title > div {
  min-width: 120px;
  background-color: #000;
}
.tab-title:after {
  content: " ";
  position: absolute;
  background-color: #000;
  transform: skewX(30deg);
  -webkit-transform: skewX(30deg);
  -o-transform: skewX(30deg);
  -moz-transform: skewX(30deg);
  -ms-transform: skewX(30deg);
  display: block;
  top: 0;
}
.tab-title h5 {
  font-size: 15px;
}
.tab-title:not(:first-child) h5 {
  margin-left: 7px;
}
.tab-title:not(:first-child):before {
  content: " ";
  position: absolute;
  background-color: #000;
  transform: skewX(30deg);
  -webkit-transform: skewX(30deg);
  -o-transform: skewX(30deg);
  -moz-transform: skewX(30deg);
  -ms-transform: skewX(30deg);
}
.tab-title.active > div,
.tab-title.active:after,
.tab-title.active:before {
  background-color: #66cc00;
}
.ad-container {
  min-height: 89px;
}
.pointer {
  cursor: pointer;
}
.curve-borders {
  border-radius: 15px;
}

.text-white a{
  color: white;
}

.backsort
{
  float:right;
  background: #dee2e6;
  padding: 10px;
  border-radius: 10px;
  margin-left: 20px;
}


.backsort select {       /* remove default arrow */
   background-image: url(...);   /* add custom arrow */
   border: 1px solid #ced4da;
   border-radius: .25rem;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    width: 150px;
font-family: GothamNarrow-Book;
font-size: 13px;
}




/*=====================================================================
 Scrollbar Section
=====================================================================*/
.scroll-bar::-webkit-scrollbar-track {
  background-color: #f5f5f5;
}

.scroll-bar::-webkit-scrollbar {
  width: 12px;
  background-color: #f5f5f5;
}

.scroll-bar::-webkit-scrollbar-thumb {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #66cc00;
}
.bullet-football li {
  position: relative;
}
.bullet-football li:before {
  content: url(../images/bullet.png);
  display: inline-block;
  width: 21px;
  height: 15px;
  position: absolute;
  left: -34px;
  top: 3px;
}
.decision-card {
  height: 25px;
  width: 15px;
}
.count {
  width: 25px;
  height: 25px;
  line-height: 25px;
  font-size: 70%;
}
/*=====================================================================
 Footer Section
=====================================================================*/
.footer-nav li {
  display: inline-block;
}
.footer-nav a {
  color: #fff;
}
.footer-nav > li:not(:last-child) > a {
  border-right: 1px solid #fff;
  padding-right: 5px;
}
.container {
  max-width: 1200px;
}
.login-btn {
  float: right;
  margin-top: 10px;
  background: #6c0;
  padding: 5px 15px;
  border-radius: 50px;
}
.spotlight-main {
  padding-left: 14px;
}
.spotlight-block {
  border: 0.5px solid #eee;
  padding: 0;
  margin-bottom: 10px;
}
.first-block {
  padding-left: 15px;
}
.block-header {
  background: #eee;
  padding: 5px;
}
.image-block {
  margin-top: -20px;
}
.spotlight-block.child {
  width: 49%;
  float: left;
}
.child.second {
  float: right;
}
.text-block {
  margin-top: 10px;
}

.text-block a {
  text-decoration: none;
  color: #212529;
}
.text-block a:hover {
  text-decoration: underline;
}

.text-block h3 {
  font-size: 16px;
  font-family: GothamNarrowMedium;
}
.spotlight-child-block .image-block {
  padding-right: 0;
}
.spotlight-child-block .text-block h3 {
  font-size: 14px;
}
.text-block p {
  font-size: 14px;
  font-family: GothamNarrow-Book;
}
.block-header h5 {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
  font-size: 14px;
  font-family: GothamNarrow-Book;
  margin-left: 180px;
}
.login-btn a {
  font-family: GothamNarrow-Book;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
}
.login-btn img {
  width: 22px;
}
.menu a {
  font-family: GothamNarrow-Book;
  font-size: 14px;
  color: #fff;
  margin-right: 15px;
  text-decoration: none;
}
.second-block h3 {
  font-size: 14px;
  font-family: GothamNarrowMedium;
  width: 75%;
  background: #6c0;
  color: #fff;
  padding: 7px;
  margin-top: -13px;
  position: relative;
}
.second-block p {
  font-size: 14px;
  font-family: GothamNarrow-Book;
  padding: 10px;
}
.second-block .col-md-11 {
  background: #eee;
  padding: 0;
  max-width: 100%;
  height: 100%;
}
.second-block img {
  width: 100%;
}
.second-block {
  padding-right: 0;
}
.start-page .tab-section {
  margin-bottom: 15px;
  padding: 8px;
}
.block-block-2 {
  padding: 15px 0px;
}
.tm-img {
  width: 26px !important;
  margin-right: 8px;
  float: left;
  margin-left: 10px;
  margin-top: 6px;
}
.block-block-3 .col-md-2 {
  padding: 0;
  padding-right: 1px;
}
.data-block {
  position: absolute;
  top: 14px;
  text-align: center;
  width: 100%;
}
.data-block img {
}
.data-block h3 {
  font-family: GothamNarrow-Book;
  font-size: 15px;
  color: #fff;
  text-align: center;
}
.block-block-3 .col-md-12 {
  padding-right: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding-left: 0;
}
.block-block-3 {
  margin-bottom: 20px;
}
.statistics-image span {
  font-family: GothamNarrowMedium;
  font-size: 12px;
  color: #fff;
  text-align: center;
}
.statistics-image {
  width: 114px;
  background: #000;
  text-align: center;
  float:left;
  height: 187px;
}

.lasteditedimg {
  background: #eee;
  margin-top: 10px;
  max-width: 107px;
  margin-right: 5px;
  position: relative;
}

.lasteditedimg:nth-child(4n+5) {  
  margin-right: 0;
}

.lasteditedimg span{
  color: black;
}

.lasteditedimg img{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  max-height: 140px;
}

.table-1,
.table-2 {
  width: -webkit-calc(100% - 114px);
    width:    -moz-calc(100% - 114px);
    width:         calc(100% - 114px);

}

.nopaddingleft{
  padding-left: 0px;
  overflow: hidden;
}
.table-contents td,
.table-contents th {
  text-align: center;
}
.table-contents td {
  padding: 10px;
}
.red-bg {
  background: #b80718;
  color: #fff;
  border-radius: 100%;
  padding: 4px 7px;
}
.red-bg-square {
  background: #b80718;
  color: #fff;
  padding: 4px 7px;
}

.yellow-bg-square {
  background: #ffea47;
  color: #fff;
  padding: 4px 7px;
}
.table-contents .col-md-12 {
  padding-right: 0;
  margin-bottom: 20px;
}
.table-contents {
  padding: 15px;
  margin-bottom: 60px;
}
.table-contents th,
.table-contents-bottom h3 {
  font-family: GothamNarrow-Book;
  font-size: 14px;
}
.table-contents-bottom h3 {
  color: #66cc00;
  text-align: right;
}
.table-contents-bottom {
  background: #eeee;
  padding: 12px 12px 1px 10px;
  width: 95%;
}
.table-contents td {
  font-family: GothamNarrow-Book;
  font-size: 13px;
}
.spotlight-child-block .block-header h5 {
  margin-left: 102px;
}
.spotlight-child-block .text-block {
  padding-right: 20px;
}
.block-block-2 .col-lg-4 {
  margin-bottom: 20px;
}
@media (max-width: 1150px) {
  .table-1,
  .table-2 {
    width: 41%;
  }
  .data-block {
    top: 0;
  }
}
@media (max-width: 992px) {
  .text-block {
    padding-left: 0;
  }
  .block-header h5 {
    margin-left: 24% !important;
  }
}
@media (max-width: 767px) {


  /* egen */

  .homelogo
  {
    position: relative;
    top:auto;
  }

  .right-block,
  .left-block {
    max-width: 100% !important;
    display: block !important;
    flex: auto !important;
  }
  .spotlight-block {
    width: 100% !important;
  }
  .spotlight-block .image-block {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .spotlight-block .text-block {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .data-block {
    top: 20px;
  }
  .block-block-3 .col-md-2 {
    margin-bottom: 10px;
  }
  .bg-img {
    width: 100%;
  }
  .table-1,
  .table-2 {
    width: 100%;
    min-width: 100% !important;
    margin-bottom: 15px;
  }
  .statistics-image {
    margin: auto;
    margin-bottom: 20px;
  }
  .data-block h3 {
    font-family: GothamNarrow-Book;
    font-size: 25px;
    color: #fff;
    text-align: center;
    margin-top: 20px;
  }
  .block-block-2 .col-lg-4 {
    padding: 0;
  }
  .text-block {
    padding-left: 10px;
  }
  .data-block img {
    width: 30% !important;
  }
  .spotlight-block.child .image-block {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 75%;
    flex: 0 0 25%;
    max-width: 20%;
  }
  .block-block-2 .col-lg-4 {
    padding-left: 15px;
  }
}
@media (max-width: 550px) {

.scroll-bar
{
  max-height: none;
  overflow-y: visible;
}

.spotlight-main
{
  padding: 0px;
}

.text-white a{
  color: white;
  float:left;
  clear:both;
  padding: 5px;
}


  .homelogo, .headerbannerdiv
  {
    padding: 0px !important;
    padding-top: 10px !important;
  }

  .homelogo img
  {
    max-height: 60px;
  }

  .searchbox_menu
  {
    float: left;
    width: 100%;
    padding-right: 0px;
  }

  .login-btn {
    display: none;
  }

  .bg-black
  {
    overflow: auto;
  }

  .refimg img
  {
    width: 50%;
  }

  .first-block {
    padding: 0;
    margin: auto;
    display: block;
  }
  .first-block .image-block {
    max-width: 100% !important;
    margin-top: 2px;
  }
  .first-block .text-block {
    max-width: 100%;
  }
  .block-header h5 {
    margin-left: 4% !important;
  }
  .first-block .image-block img {
    width: 50%;
  }
}



/*   ddd  */


 /* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
  display: inline-block;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 16px;
}

/* Add an active class to highlight the current page */
.active {
  
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

/* Dropdown container - needed to position the dropdown content */
.dropdown {
  float: left;
  overflow: hidden;

  position: static;
}

/* Style the dropdown button to fit inside the topnav */
.dropdown .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

/* Style the dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1000;

}

/* Style the links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a dark background on topnav links and the dropdown button on hover */
.topnav a:hover, .dropdown:hover .dropbtn {

  color: white;
}

/* Add a grey background to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

/* Show the dropdown menu when the user moves the mouse over the dropdown button */
.dropdown:hover .dropdown-content {
  display: block;
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
    font-size: 24px;
    padding: 0px;
    padding-top: 10px;
  }

  .topnav{
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
} 